lp:ubuntu/saucy/totem-pl-parser

Created by Ubuntu Package Importer on 2013-04-26 and last modified on 2013-06-04
Get this branch:
bzr branch lp:ubuntu/saucy/totem-pl-parser
Members of Ubuntu branches can upload to this branch. Log in for directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu branches
Status:
Development

Recent revisions

58. By Michael Biebl on 2013-06-04

* New upstream release.
* Upload to unstable.
* The dependency on newer glib versions has been removed by not using
  g_clear_pointer(). Lower the Build-Depends accordingly.
* Bump Standards-Version to 3.9.4. No further changes.

57. By Sebastien Bacher on 2013-05-30

New upstream version

56. By Emilio Pozuelo Monfort <email address hidden> on 2013-03-28

New upstream release.

55. By Adam Conrad on 2013-02-24

No-change rebuild for the libarchive13 transition.

54. By Simon McVittie on 2012-10-23

* Team upload
* New upstream bug fix release
  - build-depend on GLib 2.34, for g_clear_pointer()

53. By Michael Biebl on 2012-03-09

Switch to gmime 2.6.

52. By Michael Biebl on 2012-03-09

* New upstream release.
* debian/patches/01-libquvi-0.4.patch: Removed, merged upstream.
* debian/control.in: Bump (Build-)Depends on libglib2.0-dev to (>= 2.31.0).

51. By Raphaƫl Hertzog on 2011-04-10

* Team upload.
* Add libquvi-dev to the dependencies of libtotem-pl-parser-dev.

50. By Emilio Pozuelo Monfort <email address hidden> on 2011-01-31

* New upstream release.
  + debian/control.in:
    - Updated build dependencies.
  + debian/libtotem-plparser17.symbols:
    - Updated for the new symbols.

49. By Emilio Pozuelo Monfort <email address hidden> on 2010-12-18

* New upstream release.
* Update to the new gir policy:
  - Rename gir1.0-totem-plparser-1.0 to gir1.2-totem-plparser-1.0.
  - Bump the gobject-introspection build dependency.
  - Build depend on gir1.2 packages.
* debian/control.in:
  - Remove unneeded libgtk2.0-dev and gir-repository-dev build
    dependencies.
* debian/rules,
  debian/source/format:
  - Switch to source format 3.0 (quilt).
* debian/libtotem-plparser17.symbols:
  - Added.

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/raring/totem-pl-parser
This branch contains Public information 
Everyone can see this information.

Subscribers